.btn-glow {
       color: white;
       background-color: transparent;
       border: none ;
       text-shadow: 0 0 20 px blue;
       animation: glow 2s infinite;
     }

.centerlogo {
       font-size: 3rem;
       }

@keyframes glow {
       from {
         text-shadow: 0 0 10px white;
       }
       to {
         text-shadow: 0 0 30px red;
       }
     }

.infotext{
      font-size: 0.75rem;
      line-height: 0.90rem;
      font-weight: 400;
     }

.icon1enabled{
      font-size:1rem;
    }
  
.form-check-input:checked{
      background-color: black !important;
      border: 0;
      color: black;
    }
  